Fehlermeldung nach Update von 1.6.4 auf 1.6.5

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Fehlermeldung nach Update von 1.6.4 auf 1.6.5

Postby korona » 25. December 2007 12:14

Hallo,
nach dem Update von Version 1.6.4 auf 1.6.5 erhalte ich beim Start des Apache eine Fehlermeldung.
apache.exe - Fehler in der Anwendung.
Die Anwendung konnte nicht richtig initialisiert werden (0x0150002). Klicken Sie auf "OK", um die Anwendung zu beenden.
Mache ich hier etwas falsch, oder ist es Fehler im Update? Danke für Hilfe.
Gruß, Lothar
User avatar
korona
 
Posts: 10
Joined: 13. January 2006 12:52
Location: Nds.

Re: Fehlermeldung nach Update von 1.6.4 auf 1.6.5

Postby mwesterl » 27. December 2007 10:10

korona wrote:Hallo,
nach dem Update von Version 1.6.4 auf 1.6.5 erhalte ich beim Start des Apache eine Fehlermeldung.
apache.exe - Fehler in der Anwendung.
Die Anwendung konnte nicht richtig initialisiert werden (0x0150002). Klicken Sie auf "OK", um die Anwendung zu beenden.
Mache ich hier etwas falsch, oder ist es Fehler im Update? Danke für Hilfe.


Same problem here
mwesterl
 
Posts: 1
Joined: 27. December 2007 10:08

Postby pk910 » 27. December 2007 11:42

^^
selbes problem
(nur von anfang an ...)
Dies ist meine Webseite... Wenn ihr kostenlose Java, PHP scripts braucht kommt vorbei.
http://www.scripts-seite.de
pk910
 
Posts: 25
Joined: 09. May 2006 16:55

Postby korona » 27. December 2007 17:15

Hallo,
vielen Dank für Eure Antworten. Dann kann ich wohl nur die Komplett-Version installieren und es damit versuchen. Eigentlich wollte ich mir das ersparen, weil es wegen vorhandener Datenbanken immer aufwendiger ist.
Gruß, Lothar
User avatar
korona
 
Posts: 10
Joined: 13. January 2006 12:52
Location: Nds.

Postby Dungeonwatcher » 27. December 2007 19:52

'n Abend! 8)

Hmmm, ich kann das nicht reproduzieren. Hier wurde zum dritten Mal das jeweilige Update eingespielt, ohne die geringsten Probleme. Das ganze rennt unter aktuellem XP Pro SP2 zur besten Zufriedenheit.

Supergroßes Danke dafür an den/die Macher dieses genialen Pakets. :D

Bye
User avatar
Dungeonwatcher
 
Posts: 94
Joined: 15. August 2007 02:53
Operating System: XP

Postby korona » 27. December 2007 21:04

Dungeonwatcher wrote:...
Hier wurde zum dritten Mal das jeweilige Update eingespielt, ohne die geringsten Probleme.
...

Hallo,
das verstehe ich nicht, wie meinst Du das: zum dritten Mal? Ich nutze xampp seit Anfang 2006 und hatte bei Update's noch nie derartige Probleme, und ich habe jedes Update seitdem eingespielt. Und ich nutze auch xp pro SP2 mit allen MS-Updates.
Gruß, Lothar
User avatar
korona
 
Posts: 10
Joined: 13. January 2006 12:52
Location: Nds.

Postby Kirschgen » 29. December 2007 15:41

leider habe ich auch das Problem mit der Fehlermeldung nach dem Update von 1.6.4 auf 1.6.5
bei mir läuft Xampp auf Windows 2003 Server
hat jemand ne Ahnung woran es liegen könnte ?
Kirschgen
 
Posts: 1
Joined: 29. December 2007 15:39

Postby Dungeonwatcher » 29. December 2007 16:08

Hi! 8)

Wie ich schon im Thread apache startet nicht obwohl alle ports frei sind geschrieben habe, bringt euer Windows einfach auf den aktuellen Update Stand und der Indianer tut sauber laufen. :wink:

Bye
User avatar
Dungeonwatcher
 
Posts: 94
Joined: 15. August 2007 02:53
Operating System: XP

Postby korona » 29. December 2007 16:26

Hallo, Danke für den Hinweis, das war's.
Gruß, Lothar
User avatar
korona
 
Posts: 10
Joined: 13. January 2006 12:52
Location: Nds.

Postby oldfashioned » 30. December 2007 10:07

Hi,
Man muss nicht alle mehr oder minder dummen Updates (ausser den Sicherheitsupdates) herunterladen, einen Hinweis auf
http://www.microsoft.com/downloads/info ... st_x86.exe
hätte es auch getan.
oldfashioned
 
Posts: 1
Joined: 30. December 2007 10:01
Location: Niedersachsen

Postby nilsDE » 04. January 2008 14:56

Hi,

ich habe folgende Situation:
XAMPP wird mithilfe eines Setups auf einem (Windows) PC installiert und am Ende des Setups wird die "setup_xampp.bat" im Hintergrund geöffnet.
Als ich nun vor einigen Tagen das Setup mit der aktuellen XAMPP Version erstellen wollte, bekam ich immer die o.g. Fehlermeldung.
Ich versuchte die Visual C++ Laufzeitdateien mitauszuliefern, was auch nicht funktionierte:

http://community.apachefriends.org/f/viewtopic.php?t=27815 :
sari42 wrote:in englischen thread http://community.apachefriends.org/f/viewtopic.php?t=27797 ist eine Erklärung:
missing the "Microsoft.VC80.CRT" - der/die Entwickler haben wohl c++ benutzt und vergessen, die frei verfügbare dll mitzuliefern.



Da ich auf meinem "Entwicklungssystem" nicht die aktuelle, sonder die XAMPP Version 1.6.4 installiert hatte, versuchte ich es damit - und siehe da, es funktioniert.

Hat jemand eine Ahnung "an wem" dieser Fehler liegt? Hat der Apache da evtl. etwas vergessen mitauszulierfern?
Im Changelog für Apache Version 2.2.6 steht:
*) Win32: Makefile.win will now build with MS VC 8 (Visual Studio 2005)

Hat das evtl. damit etwas zu tun?

Noch eine blöde Frage: Wann wird denn evtl. ein Update erscheinen, welches diesen Fehler behebt?

Viele Grüße
Nils
Image "Nein, ich bin NICHT die Signatur, ich putz hier nur."
nilsDE
 
Posts: 4
Joined: 04. January 2008 14:44

Postby nilsDE » 14. January 2008 20:25

keine ne Idee, wann eine Version rauskommt, die den Fehler behebt?

Danke und LG
Nils
Image "Nein, ich bin NICHT die Signatur, ich putz hier nur."
nilsDE
 
Posts: 4
Joined: 04. January 2008 14:44


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 9 guests